Universal Access To All Knowledge
Home Donate | Store | Blog | FAQ | Jobs | Volunteer Positions | Contact | Bios | Forums | Projects | Terms, Privacy, & Copyright
Search: Advanced Search
Anonymous User (login or join us)
Upload

Reply to this post | See parent post | Go Back
View Post [edit]

Poster: Administrator, Curator, or Staffpicfixer Date: Mar 8, 2014 4:51am
Forum: feature_films Subject: Re: URGENT! IA downloads blocked by Trend Micro

I can download using IE11, but can't upload with IE or Firefox. Which IE version are you using?

Reply to this post
Reply [edit]

Poster: guyzilla Date: Mar 8, 2014 3:30pm
Forum: feature_films Subject: Re: URGENT! IA downloads blocked by Trend Micro

Not sure. I think it's IE9.

Reply to this post
Reply [edit]

Poster: Administrator, Curator, or Staffpicfixer Date: Mar 8, 2014 4:35pm
Forum: feature_films Subject: Re: URGENT! IA downloads blocked by Trend Micro

If it is, it definitely is time to upgrade to IE11, for which your operating system must be Win7 or Win8. If your OS still is XP, you cannot upgrade IE. So your best bet would be to start using Firefox.

Incidentally, XP itself becomes obsolete in early April, and will no longer be supported by Microsoft. So before then you'll need to upgrade your OS to Win7 or 8.

This post was modified by picfixer on 2014-03-09 00:35:53

Reply to this post
Reply [edit]

Poster: Moongleam Date: Mar 13, 2014 6:53pm
Forum: feature_films Subject: Re: URGENT! IA downloads blocked by Trend Micro

I never update Windoze XP.

I use Comodo firewall, Avast anti-virus, and I don't use Internet Explorer.

No problems.

Reply to this post
Reply [edit]

Poster: guyzilla Date: Mar 9, 2014 12:00am
Forum: feature_films Subject: Re: URGENT! IA downloads blocked by Trend Micro

What about Vista?

Reply to this post
Reply [edit]

Poster: Administrator, Curator, or Staffpicfixer Date: Mar 9, 2014 3:25am
Forum: feature_films Subject: Re: URGENT! IA downloads blocked by Trend Micro

Vista? Yikes! I suppose MS will be supporting Vista for a while longer, but I really don't know for sure, and I don't know which IE versions are compatible with Vista. Good luck!